//@line 36 "/builds/slave/rel-comm-191-lnx-bld/build/suite/locales/en-US/suite-l10n.js"

//@line 38 "/builds/slave/rel-comm-191-lnx-bld/build/suite/locales/en-US/suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
